import { createSSRApp } from "vue";
import App from "./App.vue";
import * as Pinia from 'pinia'
import staticImg from '@/utils/static'
import VConsole from "vconsole"


new VConsole()


export function createApp() {
  const app = createSSRApp(App);
  app.use(Pinia.createPinia())
  app.provide("staticImg", staticImg)
  return {
    app,
    Pinia,
  };
}
